[lkml]   [2011]   [Jan]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [Xen-devel] [PATCH] xen: use PCI interfaces to request IO and MEM resources on platform device.
    >>> On 11.01.11 at 15:18, Ian Campbell <> wrote:
    >> >> I'm mainly asking because if it really addresses some problem,
    >> >> then unmodified_drivers/linux-2.6/platform-pci/platform-pci.c
    >> >> in -unstable should probably get updated too.
    >> >
    >> > Assuming the pci_* interfaces exist back as far as we care about for
    >> > those drivers then I don't see why not to apply it.
    >> I checked back to .5, where they exist; the question is - how far
    >> back do we care?
    > You mean 2.6.5? That's old enough to be the cut off IMHO.
    > I'm not sure how much actual use these drivers get these days though.

    We're building ours from that code.

    Are you going to submit this for -unstable then too, or are you
    expecting me to do so?


     \ /
      Last update: 2011-01-11 15:29    [W:0.019 / U:161.872 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site